version: '3'
services:
  api:
    image: microblink/api:latest
    environment:
      - LICENSEE=your-licensee
      - LICENSE_KEY=your-key
    ports:
      - "8080:8080"
    volumes:
      # Please keep the following two lines in your docker compose and help us with better ping statistics. Only relevant for licenses with ping.
      - /etc/machine-id:/etc/machine-id
      - /var/lib/dbus/machine-id:/var/lib/dbus/machine-id
